.menu-container{float:left; margin-top:00px; position:relative;}

#menu{float:left; width:608px; height:48px; }

.menu-left{float:left; background:url(../images/menu-left.jpg) no-repeat; width:15px; height:40px; }
.menu-right{float:left; background:url(../images/menu-right.jpg) no-repeat; width:10px; height:40px; }
/* ######### Drop Down ULs CSS ######### */
.ddsubmenustyle, .ddsubmenustyle ul{ /*topmost and sub ULs, respectively*/
font-size:13px;
margin: 0 0 0 6px;*margin: 0 0 0 5px;margin: 0 0 0 6px\0;
padding: 5px 0 20px 9px;
position: absolute;
left:0px;
top: 0;
list-style-type: none;
visibility: hidden;
z-index: 100;
background:url(../images/drop-bg.png) no-repeat bottom left;
}
.ddsubmenustyle li {
	font-family: 'DIN1451StdMittelschrift';
display: block;
width:226px; /*width of menu (not including side paddings)*/
color:#ffffff;
font-weight:normal;
text-decoration: none;
padding: 0 0 6px 0px; background:url(../images/submenu-sep.jpg) left bottom repeat-x;
margin:-1px 15px 5px 0px;
}



.ddsubmenustyle li a{
	font-family: 'DIN1451StdMittelschrift';
display: block;
width:226px; /*width of menu (not including side paddings)*/
color:#ffffff;
font-weight:normal;
text-decoration: none;
padding: 3px 18px;
margin:0 0px;
background:url(../images/arrow.png) 6px 7px no-repeat;
}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 226px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{ background:url(../images/submenu-ho.png) left top no-repeat;
color:#01477a; padding:3px 18px;
width:226px; margin:0;
 
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 0px;
border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 0px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}





/* ######### Matt Black Strip Main Menu Bar CSS ######### */
.mattblackmenu { margin:0 auto; padding:0px auto; display:block;}
.mattblackmenu ul{padding:0px 0px 0 0px; margin:0; list-style:none; text-transform:uppercase;  }

.mattblackmenu li{ display:block; float:left; margin:0 0px 0 2px; height:43px; padding:0 5px 0 0px; background:url(../images/menu-sep.png) top right no-repeat ;}

.mattblackmenu li.last{ display:block; float:left; height:43px; background-image:none;}



.mattblackmenu li a{display:block;  height:43px; color:#0077d2; text-decoration:none;  font-weight:normal; font-size:15px; text-align:center;  cursor:pointer; text-transform:uppercase; line-height:48px; float:left; padding:0 0px 0 15px; font-family: 'DIN1451StdMittelschrift'; }


.mattblackmenu li a span{display:block;  color:#0077d2;  height:43px; text-decoration:none;  font-weight:normal;  cursor:pointer; line-height:48px; float:left; padding:0 15px 0 0px;  }



.mattblackmenu li a:visited{color:#fff; text-decoration:none;}
.mattblackmenu li a:hover, .mattblackmenu li.nobg a:hover, .mattblackmenu li a.selected{color:#fff; background:url(../images/menu-hol.png) no-repeat top left; display:block; }
.mattblackmenu li a:hover span, .mattblackmenu li.nobg a:hover span, .mattblackmenu li a.selected span{color:#fff; background:url(../images/menu-hor.png) no-repeat top right; display:block; }


.mattblackmenu li a.check, .mattblackmenu li a.check{ color:#fff;background:url(../images/menu-hol.png) no-repeat top left;}

.mattblackmenu li a.check span, .mattblackmenu li a.check span{ color:#fff; background:url(../images/menu-hor.png) no-repeat top right; }


